<?php

declare(strict_types=1);

namespace CommunityAlly\Tests\Framework;

use GroundLevel\Testing\TestCase as CaseproofTestCase;

/**
 * Base unit test case class which all test cases extends.
 *
 * This file extends the base Caseproof library test case which extends the
 * TestCase class which extends the base PHPUnit TestCase class.
 */
abstract class TestCase extends CaseproofTestCase
{
    /**
     * Sets up the test case.
     */
    public function setUp()
    {
        parent::setUp();
    }
}
